<!DOCTYPE html>
<html>
  <head>
    <title>Dummy</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag   'application', media: 'all' %>
    <%= javascript_pack_tag   'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <h1>Main layout application.html.erb</h1>
    <%= yield %>
  </body>
</html>
